Subject: Address

From: [email-masked]
Date: Thu, 30 Apr 92 1:18:02 GMT-5725:48

Well folks, seeing as someone said it was only going to be summer I felt the need to point out that that isnt the case for all of us.  Unless a large mircale ( in the form of a fire in Grissom Hall ) occurs soon, I appear to be following in the footsteps of the legendary Insane Hermit.  I will most likely not lose it this semester, but anything is possible.  
Anyway, enough of that....
My summer address is 
	Andy Weisskopf
	58 Rossman Dr.
	Webster, NY 14580
or email to:
	[email-masked]
		OR
	[email-masked]

Enjoy yourselves and dont get in too much trouble this summer
	--Robin of Locksley: Prince of Thieves

PS  Look for the return of Sherwood Forest in the fall.